View Issue Details

IDProjectCategoryView StatusLast Update
0007217CentOS-7-OTHERpublic2014-06-25 13:49
Reportertigalch Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSLinuxOS Versionc7-qa
Summary0007217: livecd crashes when one tries to start the installer from the booted system, and selects Finnish used for the installer
Descriptionlivecd crashes when one tries to start the installer from the booted system, and selects Finnish as the language used for the installer.
Version is livecd-centos-7-livecd-201406190204.iso
Steps To ReproduceBoot from liveCD
start installation to local disk
choose Finnish as installation lanugage in the installer
Additional Informationconfirmed by avij
TagsNo tags attached.
abrt_hash
URL

Relationships

has duplicate 0007219 closed Error install CentOS to Spanish or other language 
related to 0007237 closedarrfab Anaconda quit with a error message after starting packageinstallation with german language selected 

Activities

tigalch

tigalch

2014-06-20 06:16

manager   ~0019980

french, german and spanish also fail.
arrfab

arrfab

2014-06-20 13:57

administrator   ~0019986

Confirmed for all languages other than "EN".
Investigating ...
arrfab

arrfab

2014-06-21 21:00

administrator   ~0019998

Actually patch is now provided in the git repo (see https://git.centos.org/commit/sig-core!livemedia.git/b9cc3f47e2bd9c1e942c0ae3ace8b0cec687f493) so waiting for new live media ISO images to be built/released to QA so that we have enough confirmations that it works
tigalch

tigalch

2014-06-25 13:13

manager   ~0020043

Last edited: 2014-06-25 13:33

Todays live media are working - installation to disk in German (austria) is working fine. Booting into the installed systems works and retains selected system and keyboard language.

Issue History

Date Modified Username Field Change
2014-06-19 20:40 tigalch New Issue
2014-06-19 20:40 tigalch Status new => confirmed
2014-06-20 00:33 toracat Relationship added has duplicate 0007219
2014-06-20 06:16 tigalch Note Added: 0019980
2014-06-20 13:57 arrfab Note Added: 0019986
2014-06-20 13:57 arrfab Status confirmed => acknowledged
2014-06-21 21:00 arrfab Note Added: 0019998
2014-06-21 21:00 arrfab Status acknowledged => feedback
2014-06-23 16:20 tigalch Relationship added related to 0007237
2014-06-25 13:13 tigalch Note Added: 0020043
2014-06-25 13:13 tigalch Status feedback => assigned
2014-06-25 13:33 tigalch Note Edited: 0020043
2014-06-25 13:48 arrfab Status assigned => resolved
2014-06-25 13:48 arrfab Resolution open => fixed